BODY {
	margin-left: 0pt;
	margin-top: 0pt;
	background-color: #316191;
}

TD.SfondoBannerMenu{
	background-color: #316191;
}

A:link {
        text-decoration: none; color: #FFFFFF;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}
A:visited {
        text-decoration: none; color: #FFFFFF;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:active {
        text-decoration: none; color: #FFFFFF;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:hover  {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}

A:link.centro {
	text-decoration: none;
	color: #FFFFF7;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
A:visited.centro {
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
A:active.centro {
	text-decoration: none;
	color: #FFFFF7;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
A:hover.centro  {
	text-decoration: none;
	color: #FFB400;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A:link.sinistro {
	text-decoration: none;
	color: #A3D0FF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:visited.sinistro {
	text-decoration: none;
	color: #A3D0FF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:active.sinistro {
	text-decoration: none;
	color: #FF9800;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:hover.sinistro  {
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}

.itemBorder {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.itemText {
	FONT: bold 9px Verdana, Helvetica; COLOR: #000000; TEXT-DECORATION: none
}
.crazyBorder {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.crazyText {
	FONT: bold 9px Verdana, Helvetica; COLOR: #ffff80; TEXT-DECORATION: none
}
.capoverso { 
	text-indent: -15; 
	text-align: left; 
	margin-left: 15 
}

.SfondoMenu {
	background : #A9C972;
}

.SfondiNuovoMenu{
	/* se utilizzare una barra colorata: 0|1 */
	utilizzabarra: 1;
	
	/* colore della barra (sfondo del body del menu principale)*/
	colorebarra: #A9C979;

	/* larghezza del menu nella barra. potrebbe essere uguale alla dimensione del frame in cui è contenuto 
	  attenzione: se imposto il bordo devo sottrarre dimensione del bordo*2 */
	larghezzamenu: 148;
	/* larghezza del menu a comparsa */
	larghezzasottomenu: 220;
	
	/* altezza del menu della barra */
	altezzamenu: 25;
	/* altezza del menu a comparsa */
	altezzasottomenu: 25;
		
	/* colore di sfondo del menu quando non c'è il mouse: se "transparent" tiene il colore della barra */
	backgroundcoloroffmenu: #022342;
	/* colore di sfondo del menu quando non c'è il mouse: può essere "transparent" */
	backgroundcoloroffsottomenu: #7da3c9;

	/* colore di sfondo del menu quando ci passa il mouse: se "transparent" tiene il colore della barra*/
	backgroundcoloronmenu: #7da3c9;
	/* colore di sfondo del menu quando ci passa il mouse: può essere "transparent" */
	backgroundcoloronsottomenu: #7da3c9;
	
	/* colore del testo quando non c'è il mouse */
	coloretestomenu: #FFFFFF;
	coloretestosottomenu: #103D55;
	
	/* colore del testo quando ci passa il mouse */
	coloretestomousemenu: #103D55;
	coloretestomousesottomenu: #FFFFFF;
	
	/* spessore del bordo */
	bordomenu: 1;
	bordosottomenu: 0;
	
	/* colore del bordo*/
	colorebordomenu: #316191;
	colorebordosottomenu: #FFFFFF;
	
	/* gli stili di menu li devo racchiudere tra doppi apici (") */
	stilemenu: "font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10;";
	stilesottomenu:	"font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10;";

	/* posizione del menu principale da sinistra. valori in px o % */
	posizionesinistra: 0;
	
	/* posizione del menu principale dall'alto. valori in px o % */
	posizionealto:120;
	
	/* spazio tra le voci del menu principale. valori in px o % */
	spaziomenu: 0;
	
	/* se c'è l'animazione del menu: 0|1 */
	attivaanimazione: 1;
	
	/* numero di pixel da disegnare ad ogni ciclo */
	pixelanimazione: 10;
	
	/* tempo, in millesecondi, della durata di un ciclo */
	tempoanimazione: 20;
}


.SfondiNuovoMenuTop{
	/* se utilizzare una barra colorata: 0|1 */
	utilizzabarra: 0;
	
	/* colore della barra (sfondo del body del menu principale)*/
	colorebarra: #316191;

	/* larghezza del menu nella barra. potrebbe essere uguale alla dimensione del frame in cui è contenuto 
	  attenzione: se imposto il bordo devo sottrarre dimensione del bordo*2 */
	larghezzamenu: 100;
	
	/* altezza del menu della barra */
	altezzamenu: 20;
		
	/* colore di sfondo del menu quando non c'è il mouse: se "transparent" tiene il colore della barra */
	backgroundcoloroffmenu: #316191;

	/* colore di sfondo del menu quando ci passa il mouse: se "transparent" tiene il colore della barra*/
	backgroundcoloronmenu: #7da3c9;
	
	/* colore del testo quando non c'è il mouse */
	coloretestomenu: #FFFFFF;
	
	/* colore del testo quando ci passa il mouse */
	coloretestomousemenu: #FFFFFF;
	
	/* spessore del bordo */
	bordomenu: 1;
	
	/* colore del bordo*/
	colorebordomenu: #316191;
	
	/* gli stili di menu li devo racchiudere tra doppi apici (") */
	stilemenu: "font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12; font-weight: bold;";

	/* posizione del menu principale da sinistra. valori in px o % */
	posizionesinistra: 0;
	
	/* posizione del menu principale dall'alto. valori in px o % */
	posizionealto: 85;
	
	/* spazio tra le voci del menu principale. valori in px o % */
	spaziomenu: 0;
	
	/* se c'è l'animazione del menu: 0|1 */
	attivaanimazione: 0;
	
	/* numero di pixel da disegnare ad ogni ciclo */
	pixelanimazione: 0;
	
	/* tempo, in millesecondi, della durata di un ciclo */
	tempoanimazione: 0;
}

TD.TitoloPagina{
	border: 5 solid #A3D0FF;
	background : #5A87AA;
}

TD.SpazioDocumento{
	border: 1;
	background : Red;
}

TD.TitoloDocumento{
	border: 1;
	background : #5A87AA;
}

TD.ContenutoDocumento{
	border: 2;
	background : Blue;
}

TD.DocumentoAssociato{
	border: 0;
	background : Fuchsia;
} 

TD.LinkAssociati {
	border: 4;
	background : Aqua;
}